%define ver      1.9.7
%define rel      1
%define prefix   /usr/local

Summary: Graphics file browser utility.
Name: gliv
Version: %ver
Release: %rel
License: GPL
Group: Applications/Multimedia
Source: http://guichaz.free.fr/gliv/files/%{name}-%{ver}.tar.bz2
URL: http://guichaz.free.fr/gliv
Vendor: Guillaume Chazarain <guichaz@gmail.com>
Packager: Matteo Catanese <catanese@silsrl.it>
BuildRoot: /var/tmp/%{name}-%{version}-root
Requires: gtk2 >= 2.6.0
Requires: gtkglext >= 0.7.0

%description
GLiv is an OpenGL image viewer, image loading
is done via Gdk-pixbuf bundled with GTK+-2.6,
rendering  with OpenGL and the graphical user
interface uses GTK+ with GtkGLExt.
GLiv  is  very  fast  and smooth at rotating,
panning  and  zooming  if  you have an OpenGL
accelerated graphics board.

%prep
%setup -q

%build
%configure
make

%install
rm -rf

%makeinstall

%clean
rm -rf

%files
%defattr(-, root, root)

%doc README COPYING NEWS THANKS
%{prefix}/bin/%{name}
%{_mandir}/man1/*
%{_mandir}/*/man1/*
%{_datadir}/locale/*/*/*
%{_datadir}/pixmaps/*
/usr/share/applications/*
